package com.its.op.dto.its.analysis;

import java.math.BigDecimal;

/**
 * 교통정보제공결과분석 Interface Class
 */
public interface TbTrafPrcnStatInf {

    String getPrcnDt();
    BigDecimal getLigtNum();        // 원활
    BigDecimal getDelyNum();        // 지체
    BigDecimal getCngsNum();        // 정체

}
